Package Details: rtl88x2bu-dkms-git 5.6.1.r30.20fba52-1

Git Clone URL: https://aur.archlinux.org/rtl88x2bu-dkms-git.git (read-only, click to copy)
Package Base: rtl88x2bu-dkms-git
Description: Kernel module for Realtek rtl88x2bu WiFi chipset
Upstream URL: https://github.com/RinCat/RTL88x2BU-Linux-Driver
Licenses: GPL2
Submitter: RinCat
Maintainer: RinCat
Last Packager: RinCat
Votes: 7
Popularity: 0.43
First Submitted: 2018-11-23 23:14
Last Updated: 2019-09-21 10:30

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

RinCat commented on 2019-03-06 10:13

@t0m5k1 fixed.

t0m5k1 commented on 2019-03-06 09:34

Unable to install module on kernel 5.0:

==> dkms install rtl88x2bu/5.3.1.r12.bc77ab6 -k 5.0.0-arch1-1-ARCH

Error! Bad return status for module build on kernel: 5.0.0-arch1-1-ARCH (x86_64)

Consult /var/lib/dkms/rtl88x2bu/5.3.1.r12.bc77ab6/build/make.log for more information.

http://sprunge.us/V3FbOl

chancho commented on 2019-02-18 12:04

i think it may be my mistake, i install your driver in a "cleaner" machine and it works. thx.

RinCat commented on 2019-02-16 07:41

@chancho try install again, I added more devices ID support.

RinCat commented on 2019-02-11 20:51

@chancho weird, asus provided same version drivers and this one should works. I will check it later.

chancho commented on 2019-02-10 16:03

It is asus ac55b1, after loading driver manually. No new network device appear.

RinCat commented on 2019-02-10 11:34

@chancho what hardware are you using? Have you tried manual load the kernel module to see if it detected your hardware? Thanks.

chancho commented on 2019-02-10 11:06

I think I am using 4.19, yours compiled but can not detect my 8812bu. The the above mentioned link. Make.install ok.and work with 5ghz. Sorry. I am posting this with my phone.

RinCat commented on 2019-02-09 09:46

@chancho I have no issue for the newest kernels, do you have error log?

chancho commented on 2019-02-09 01:15

i tried github.com/cilynx/rtl88x2BU_WiFi_linux_v5.3.1_27678.20180430_COEX20180427-5959 and it works